{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "現麗藍時郷―桜雖麼這樣園歓毎過強徹変髪種楽堯実鷽歳覚錯開鳫計劃対続満鉋鼕話説凜運動離譜槇鰰執愛還継両別間龜鶫鯣遅剛門緊鐘預備鈴響純們臉鉤単夥鬧確鶺遙譚鶯難囲電視経狢為総瑤齧応該陽鹹塁隊進練習賽鍛煉関簡処謂請組爾場団興並終標鎮結熱問題閑鵤戯劇報勁見観輩瀬須費煩課絶認適風険嘗試顕帯慮創記讓奮談類員負責師藝湊専厠厳揮権許長圧職議幇訴紹優論連級聞鉄質養獸寵鰐魚鰛飼棟鎬瞞際黨親擺鳴給畢誰虧謝態業齢層銭買飲紀張蘿鵐義顧識鯔邊懐鰆陰謀僅嚇軽殺皷線講節馬亜鐔悪慣伝驚訝麩閨麥頭紳脳選詞鰾鱚極軣醤溝書陣鼇倣皰東貴語調約較鞴読晩帥誼絡順簾貼鮨鮗艱療営転規牆頻點頼啓換環臥諍齣暫損駲鳧餅逓鼡齡喪鷆訂貨誤売飯驫鰡餓倆腸尢絲撹納嬌討厭鰊臨懃憶釈遠歩閉騙呑車擾庁評戸闖閇鴃隠積皺異維蘰鐶膩襍渇輸輪黴懲罰細鰕幣齒髣鮮薩聡焼則唄鶏頓復爺漸媽裃趨勢嗚閃戰項務鶲鷁擇穏禿鍜廃盤郵銀筆矼紙舮領栄窩鏡録紐軟嚢値堅塗鴉餘饒傷膿塵髱鞁証紅薬飃哢讌喬靱敵織槍鵺齊糾悩詭鰤鎖滅帰懶統颪顳貪績雑販勧鶸鰮櫃罷掲蓚緩朶鞆鯆鼈歴樹麭鵙揀喩頁錚閲鱧搶攤撲偸獲奨豈訓噴霧騒撃採圖膵飛饐華躱瘋鷏緒篩遺設餔弾躍滾襲頑揺辯護慫鍵漢賛蕎測剣驃赱暈蘇贏鞐鴒鹽碼悶潔資宮針飄輳鐇掃臓鵄憂輯蕩県妬駁騰瑣減貞査達寛貸産敗腫歛術犠擬偽猟・尋斉鄰鰺縁禍鵞違絨驗覩鑚潤唖撥貎鯲糞倉烏亀瀏覧燦爛麁襃済償鍋閖窪塊淨擣畳擁擠購匯島縮鳰顆衵館霤頂揚縦鈍諒鋒誘髮銷纏縄鱆繞褻濶罵袮覓拡撫欄縷膚挙獄緑霊瓸紮漲慶導貢騎駆竪鋭鑢鍄紛牽誠奪矯髞潰貭袙蠏馳蝋嶄鋺緋衆淪庫補諷濫鏈嘆飾襪舗溌輔隣輌闊綫膠澤焔漿簽検湯栲濃靭綿驟夾驛構蝨羅獅壇圓墾凍鞨鬨竄鰄荅鋼竜詳飴钁剤蹐渾顫邁鮠寧嶺験摯墳錢鶇鑵頬餽鮑靜箋幟麌釘巓聳毀軍撓處悧絆鮓綻鑰額渋飽侶濁頚繃鷄聯縛攅憊翹側曖熾脹鮟縫荵嘖窮鮭釿櫓豐協繼謔隴釖滲龍暢珎詐蹌蕋賦搾烱釐醫儀鱇襯贐傾濺顔痺劉膰鵁鴾鰌肭衛鰉婦偉競粛編塢濘觧甎瀉詢蹠鰻歯飆嘔喞纓謙絵臍懸労艶痙攣貫僂廏爍朧襾閧紗繊賭貧軌貝娯崙諾遜陦蟻聖懾靫囂吶脇嘩勝朏傭冊癨從澁諤診儲摂扱雜鉛阯鳥鈎斬鏥鏝瑪茲梱憤餌驕鈞塩攬絋鰈躰覊釁觸賃鍖階鞜祕謹刪苙篭薐鮴鬚譴審駕馭蛻霑汚載證粧竰癆賠帳闍億閥貿偵駮餡紋謎壟礎渉繹竅誇譖轢顯轍鉐塹蝦厖錦鯉閙凱誕蒼躋髢齷齪銛靦鈕鍼憚撈籃輙轟燉訳襠鍬錏誡陸鰒駻贖廂蘂谺筥慂薔靉蔭萓昿擲詩訪賊痩頸乕蕪滌綢繆穢鉱輛賺詛贈鑑幀謡鶤諧轉逧楓騷賞壷澆飢闢諳綽諠譌綴蟷殻蘭軸腟漬龕鈿齋兌肬災駭賢蛯暁筴跼囈絞貮碩輿洶苺訊橋鑽謐倶緝餃鵈悵誨昜苳葦馼體銅銹貍頗獵懇憫筰顛驤蝪倫澀歸頤楊瀟阨鱶鴛鴦瀝遷雛餒慚籌蓮狆蔟喚辮鯰灘煙獎諂竇鐡釣錐閻錻獰燼紵謌萬誂賎鐙邏鬥魯諱孫馴簒財鵝參疳綜蠱鋸稲鱗傘佇檸燭縅廟銜諸糺鑿詣羇陳鏘蝸疂巣麕輕訣險蒐嬰賓",
    "target_characters": "现丽蓝时乡—樱虽么这样园欢每过强彻变发种乐啊实哼岁觉错开玫计划对续满跑啦话说你运动离谱吧糕执爱还继两别间吗喂胳迟刚门紧钟预备铃响纯们脸够单伙闹确嗯呢谭哎难围电视经诶为总她哪应该阳嘿垒队进练习赛锻炼关简处谓请组尔场团兴拼终标镇结热问题闲唉戏剧报劲见观辈濑须费烦课绝认适风险尝试显带虑创记让奋谈类员负责师艺凑专厕严挥权许长压职议帮诉绍优论连级闻铁质养兽宠鳄鱼耍饲栋搞瞒际奶亲摆鸣给毕谁亏谢态业龄层钱买饮纪张萝吵义顾识咦边怀啥阴谋仅吓轻杀懂线讲节马亚呃恶惯传惊讶傻闺丫头绅脑选词尴尬极嗨酱沟书阵厉仿哐东贵语调约较瘾读晚帅谊络顺帘贴垃圾艰疗营转规墙频爸赖启换环卧睁沉暂损咧谎饼递您办丧瞪订货误卖饭垫咕饿俩肠鱿丝搅纳娇讨厌趟临嘞忆释远步闭骗吞车扰厅评户闯讪愣隐积皱异维喏佬腻嘀渴输轮霉惩罚细塌币份筷鲜萨聪烧则呗鸡顿复爷渐妈卡趋势呜闪战项务摔裤择稳秃钮废盘邮银笔擤纸涮领荣窝镜录扭软囊值坚涂鸦拎饶伤脓尘烫舔证红药蹦咔嚓瞧疤敌织枪盯咱纠恼诡哟锁灭归懒统觑噢贪绩杂贩劝扯喔柜罢揭盹缓朵瘫趴桌历树碰扔捡喻页挣阅煞抢摊扑偷获奖岂训喷雾骚击踩图蟑飞瞄华躲疯丢绪筛遗设阱弹跃滚袭顽摇辩护怂键汉赞荞测剑镖靶晕苏赢掐脖拖码闷洁资宫针飘揍糙扫脏歧忧辑荡县妒驳腾琐减贞查达宽贷产败肿敛术牺拟伪猎·寻齐另账缘祸撑违绒嘟囔钻润哑拨喵咪粪仓乌龟浏览灿烂躺煲济偿锅飕挖块净捣叠拥挤购汇岛缩砸颗咻馆揽顶扬纵钝谅锋诱咚销缠绳绑绕亵肮骂蘸觅扩抚栏缕肤举狱绿灵碜钙涨庆导贡骑驱竖锐叽喳纷牵诚夺矫膛溃嗖帕犷驰蜡崭蹭绯众沦库补讽滥链叹饰袜铺泼辅邻辆阔饪胶泽焰浆签检汤烤浓韧绵骤夹烘构哒罗狮坛圆啃冻嘎吱窜棵唰钢龙详饴氧剂胭浑颤迈啪宁岭验挚坟瞟嘻缴颊捂鲍噗笺帜挡钉巅耸毁军挠窸窣绊眯绽钥额涩饱侣浊颈绷踢联缚攒惫翘侧暧炽胀氨缝舀啧穷鲑嗒噜丰协娆谑拢偎渗咙畅撸眨跄咿赋榨啵疙瘩仪甩衬妩倾溅颜痹刘咂咖啡嗓蘑卫媳妇伟竞肃编坞泞撬砖泻询搐鳗齿飙呕唧缨谦绘脐悬劳艳痉挛贯搂嘬烁胧撅憋纱纤赌贫轨贝娱哞诺逊蚂蚁圣慑茬嚣呐胁哗胜粑佣呣镭氰钾谔诊储摄搪唬铅屉鸟钩斩抿碳玛兹捆愤饵骄钧盐拦逛砰坝剁衅叼赁吆阶橱哔谨删噔笼棱挪碟谴审驾驭蜕玷污载惬妆喱唠赔帐拽亿阀贸侦揪馅纹谜垄础涉绎窍垮懵啰嗦辙刁堑虾庞锦鲤喽凯诞苍跻嗡龌龊哧腼纽萦惮捞篮拴轰炖译裆锹啷诫陆磕焊赎厢瞌晾嗝恿蔷呸荫擞旷掷诗访贼瘦嚎啕芜涤绸缪秽矿跤赚诅赠鉴帧谣砍谐乒乓枫拣赏壶浇饥呛谙绰忐忑缀柠壳兰轴掸渍龛踮噘兑蹩灾骇贤嗬晓呲攥呓绞咝硕舆汹呦讯桥婶谧俱缉饺盼怅诲擀蛀苇眶啤铜锈洼颇锉恳悯裱颠镶刨伦嘣獾颐杨潇铲嚷鸳鸯沥迁雏馁惭筹莲酶诌唤辫俏滩焗嘈谄窦盎钓锥阎狰狞烬铝馋腌掰贱蹬逻诈鲁讳孙驯篡财鹅掺囤综蛊锯齁鳞伞伫拧烛耷庙衔诸鼹凿诣挲陈锵蜗怼巢乔氢诀盔螨婴宾",
    "repeat": [
      "瀬",
      "亜",
      "菓",
      "糎"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}